# Algorithms_in_C++: data_strcutres Namespace Reference

Loading...
Searching...
No Matches
data_strcutres Namespace Reference

Stack Data Structure Using the Queue Data Structure. More...

## Detailed Description

Stack Data Structure Using the Queue Data Structure.

Using 2 Queues inside the Stack class, we can easily implement Stack data structure with heavy computation in push function.

References used: StudyTonight

Author
  tushar2407 for assert for IO operations for queue data structure

Data structures algorithms